Moet ik updaten van Joomla! 2.5 naar 3.x?

From Joomla! Documentation

This page is a translated version of the page Should I update from Joomla! 2.5 to 3.x? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

In de meeste gevallen, moet u het plannen van een upgrade naar Joomla! 3.x zo spoedig mogelijk beginnen. Joomla! 2.5 heeft EOS (end of support - einde ondersteuning) bereikt op 31 december 2014. Joomla 3 is stabiel en zou de keuze voor productie-sites moeten zijn.

U moet van uw templates en componenten controleren of ze werken onder Joomla! 3.x voor het upgraden. Alle core-componenten zijn nu gereed om te upgraden.

Zie aub Waarom migreren voor meer details over het migreren van 2.5 naar 3.x.